.koltuk{
    display: flex;
	align-items:center;
	justify-content:center;
    cursor: pointer;
    float: left;
    /*border: 1px solid #bcd3ec;*/
    width: 50px;
    height: 50px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
	text-align:left;
	line-height:50px;
	margin:2px;
	color: black;
    font-weight: bold;
    font-size: 12px;
	transition:all .5s ease;
	background-image: url(../img/seat.png);
    background-repeat: no-repeat;
    background-size: 100% 113%;
    background-position: center center;
}
.koltuk:hover:not(.bos):not(.secili):not(.kadin):not(.erkek):not(.satamaz):not(.member-info-koltuk){
	/*background-image:url(../img/seat-select.png);
	color:white;*/
}
.koltuk.bos{
	background-image:none;
	cursor:default;
	height:30px;
}
.koltuk.bos-21{
	background-image:none;
	height:1px;
}

#divTravel li{
	margin-bottom:3px;
}
#divTravel li .row{
	margin-left:0;
	margin-right:0;
}
.popover {
	border-radius: 5px;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.24);
	border-radius: 3px;
	background-color: #ffffff;
	border:none;
}
.arrow {
	border-top-color: #fff;
}
.popover-content {
	padding: 5px;
}
.cinsiyet-secim {
	display: inline-block; 
	width: 65px;
	height: 60px;
	text-align: center;
	padding: 5px 10px;
	cursor: pointer;
}

.erkek {
    background-image:url(../img/seat-man.png);
    color: black;
	cursor:no-drop;
}

.kadin {
    background-image:url(../img/seat-woman.png);
    color: black;
	cursor:no-drop;
}

.secili {
	background-image:url(../img/seat-select.png);
    color: black;
}
.dolu-erkek {
	background-image: url(../img/seat-man.png);
}
.dolu-kadin {
	background-image: url(../img/seat-woman.png);
}
.satamaz {
	background-image: url(../img/seat-nosell.png);
}

.sec {
	display: inline-block;
	width: 40px;
	height: 45px;
	color: #00010e;
	font-size: 16px;
	font-weight: 900;
	text-decoration: none;
	text-align: center;
	line-height: 48px;
	margin: 0 5px;
}
.sec > div{
	margin-top: 30px;
    font-size: 14px;
}

.sec-boy1{
	background-image:url(../img/seat-man.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center center;
}
.sec-girl1{
	background-image:url(../img/seat-woman.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center center;
}
.koltukbayan{
       background-color: pink;
	
}
.koltukbay{
    
	   background-color: blue;
}

.koltukNo{
    text-align: center;
	display:table;
	font-weight:900;
}

.baslikno {
    position: absolute;
    margin:0px 0px;
    font-size: 26px;
    font-weight: bold;
	width:60px;
	padding: 10px 15px;
	
}
.member-info{
	position:relative;
	width:100%;
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.member-info *{
	color:#333;
	
}
.member-info-col{
	display:flex;
	padding:5px;
	border:1px solid #ccc;
}
.member-info-koltuk{
	cursor:help;
}
.member-info-koltuk-text{
    line-height: 20px;
    font-size: 12px;
    font-weight: 900;
	display:flex;
	text-align:left;
	justify-content:center;
}
.total-price h4{
	font-weight:900;
}
@media only screen and (max-width: 800px) {
	.member-info{
		display:block;
	}
	.member-info *{
		
	}
	.member-info-col{
		width: calc(50% - 2px);
		float: left;
	}
	.member-info-koltuk-text{
		line-height:40px;
	}
	.member-info-koltuk-text span{
		display:none;
	}
}
@media only screen and (max-width: 500px) {
	.member-info-koltuk-text{
		line-height:20px;
	}
	.koltuk-block{
		display:flex !important;
		transform:rotate(90deg);
	}
	.koltukNo{
		transform:rotate(-90deg);
	}
	.koltuk{
		width: 50px;
		height: 50px;
	}
	.col-md-2.col-xs-4{
		height: 56px;
		display: flex;
		align-items: center;
	}
	.col-md-2.col-xs-2{
		height: 56px;
		display: flex;
		align-items: center;
	}
	.col-md-1.col-xs-1{
		height: 56px;
		display: flex;
		align-items: center;
	}
	.col-md-1.col-xs-1 a.btn.btn-primary{
		width: 38px;
		height: 32px;
		margin-left: 0px;
		font-size: 12px;
		line-height: 32px;
		padding: 0px;
		margin: 0px;
		padding: 0px 6px;
	}
}
@media (max-width:992px) {
	.baslikno {
		position: absolute;
		margin: 0px 5px;
		font-size: 22px;
		font-weight: bold;
		background:#dedede;
		color:black;
		border-radius:15px;
		width:45px;
		padding: 0px 9px;
		
	}

}


@media screen and (max-width: 600px) {
	.nomobile {
		visibility: hidden;
		clear: both;
		float: right;
		margin: 5px auto;
		width: 22%;
		height: auto;
		display: none; 
	}
}

@media screen and (max-width: 768px) {
	.notablet {
		visibility: hidden;
		clear: both;
		float: right;
		margin: 5px auto;
		width: 22%;
		height: auto;
		display: none; 
	}
	
}
@media screen and (max-width: 768px) {
	.mobilefont{
		font-size:10px;
	}
	
}


.mdlTv{
  background: url(../img/modelOption/tv.png) no-repeat;
  background-position:center center;
  background-size:contain;
  width: 28px; 
  height: 28px;
  display:table;
  margin-left:5px;
  float:left;
}
.mdlWc{

  background: url(../img/modelOption/wc.png) no-repeat;
  background-position:center center;
  background-size:contain;
  width: 28px; 
  height: 28px; 
  display:table;
  margin-left:5px;
  float:left;
	
}
.mdlPower{
  background: url(../img/modelOption/220priz.png) no-repeat;
  background-position:center center;
  background-size:contain;
  width: 28px; 
  height: 28px; 
  display:table;
  margin-left:5px;
  float:left;
}
.mdl21{
  background: url(../img/modelOption/mdl21.png) no-repeat;
  background-position:center center;
  background-size:contain;
  width: 28px; 
  height: 28px; 
  display:table;
  margin-left:5px;
  float:left;
}
.mdl22{
  background: url(../img/modelOption/mdl22.png) no-repeat;
  background-position:center center;
  background-size:contain;
  width: 28px; 
  height: 28px; 
  display:table;
  margin-left:5px;
  float:left;
}
.mdlWifi{
  background: url(../img/modelOption/wifi.png) no-repeat;
  background-position:center center;
  background-size:contain;
  width: 28px; 
  height: 28px; 
  display:table;
  margin-left:5px;
  float:left;
}

.artvinBlock{
	padding: 1px;
    margin: 10px 0 0 0;
    border: 1px solid #eee;
    border-top-width: 3px;
    border-radius: 3px;
}

.artvinBlock-blue{
	border-top-color: #7c8284;
}

.artvinBlock-red{
	border-top-color: #7c8284;
}

.artvinBlock h3{
	padding: 10px 15px;
	font-size: 16px;
	font-weight: bold;
	width: 100%;
}

.artvinBlock-body{
	padding: 5px 15px;
	font-size: 1.1em;
}
.artvinBlock p{
	padding: 5px 15px;
	font-size: 1.5em;
}

.date-box{
	width:13.2%;
	float:left;
	margin:0.5em 0.5%;
	padding:5px;
	box-shadow:0px 0px 2px silver;
	cursor:pointer;
	border-bottom: 2px solid silver;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.today{
	background-color:#ffffff;
	border-bottom-color:#8282ea;
	color:#000000;
}
.active{
	color: #ffffff;
    background-color: #7976ff;
    border-bottom-color: #333;
}
.date-month{
	color:#000000;
}
.date-mobile{
	width:8%;
	float:left;
	margin:1em 2%;
	padding:8px 1%;
	cursor:pointer;
}

.date-middle{
	width:72%;
	font-size:1.5em;
	float:left;
	margin:0 2%;
	padding:5px 1%;
	box-shadow: none;
	
}

#divChk{
     display: none;
    position: fixed;
    margin: 0 3%;
    overflow: auto;
    padding: 4%;
    width: 94%;
    height: 83%;
    top: 9%;
    z-index: 99999;
    background-color: #ffffff;
    box-shadow: 7px 4px 5em 20px #333;
}

.borderbg {
    -webkit-box-shadow: -3px 0px 42px 5px rgba(0,0,0,0.29);
    -moz-box-shadow: -3px 0px 42px 5px rgba(0,0,0,0.29);
    box-shadow: -3px 0px 42px 5px rgba(0,0,0,0.29);
	
}
.selSeats{
	position: relative;
    background: #efefef;
    overflow-x: scroll;
    width: 100%;
}
.bus{
	position:relative;
	display:inline-table;
	border:1px solid #333;
	-webkit-border-radius: 40px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius: 40px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-radius: 40px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	margin:10px auto;
	background-color:#fff;
	padding:5px 10px;
	padding-left:50px;
	padding-right:20px;
	width:max-content;
}
.busFront{
	position:relative;
	width:50px;
	height:240px;
	color:#000;
	float:left;
	font-size:30px;
	color:#000;
}
.bus i{
	position:absolute;
	bottom:20px;
	left:10px;
	transform:rotate(-90deg);
	font-size:40px;
	color:#000;
}
.busSeats{
	position:relative;
	display:inline-grid;
	float:left;
}
.busBack{
	position:relative;
	width:20px;
	float:left;
	height:200px;
	display:none;
}
.payPass{
	display: none;
    position: fixed;
    margin: 0px;
    bottom: 2%;
    z-index: 9999;
    left: 50%;
    transform: translateX(-50%);
    background-color: lightseagreen;
    color: #fff;
    padding: 0px 20px;
    border-radius: 10px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    font-weight: 600;
}
.seat-infos {
    position: relative;
    display: inline-block;
    margin: 8px auto;
}

.seat-info-area {
    position: relative;
    display: table;
    float: left;
    margin-right: 10px;
}

.tBb-cell.seat {
    background-image: url(../img/seat.png);
    cursor: pointer;
}

.tBb-cell.seat-select {
    background-image: url(../img/seat-select.png);
    color: #fff;
}

.tBb-cell.full-man {
    background-image: url(../img/seat-man.png);
    cursor: no-drop;
}

.tBb-cell.full-woman {
    background-image: url(../img/seat-woman.png);
    cursor: no-drop;
}

.seat-info-icon {
    position: relative;
    float: left;
    margin-right: 10px;
    width: 30px !important;
    height: 30px !important;
    cursor: default !important;
    transform: rotate(0deg) !important;
}

.tBb-cell {
    position: relative;
    width: 40px;
    height: 40px;
    margin: 1px 0px;
    font-size: 10pt;
    font-weight: 900;
    text-align: center;
    line-height: 40px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.seat-info-text {
    position: relative;
    float: left;
    font-size: 14px;
    line-height: 30px;
    display: inline-block;
	color:#333;
}
/*
@media only screen and (max-width: 700px) {
	.bus{
		-webkit-border-radius: 40px;
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius: 40px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-radius: 40px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	.busFront{
		width:100%;
		height:70px;
		float:none;
	}
	
	.busFront i{
		transform:rotate(0deg);
	}
	.busFront i{
		font-size: 50px;
		bottom: 10px;
		left: 20px;
	}
	.busSeats{
		width:100%;
		display:block;
		float:none;
	}
	.busBack{
		float:none;
		width:100%;
		height:10px;
	}
}*/